src-git-full base https://git.openwrt.org/openwrt/openwrt.git^5ab72cfc40555cecab7f289794da0e7d6bb71f63
src-git packages https://git.openwrt.org/feed/packages.git^023b7bf21f4c8e7d2b7c7e7042298c819e8a7590
src-git luci https://git.openwrt.org/project/luci.git^3d74ba9ba890bda9f85025c3da3983554fcda68b
src-git routing https://git.openwrt.org/feed/routing.git^bd56cdc36a5fe506c2b79340f1b996ca712c32c6
src-git telephony https://git.openwrt.org/feed/telephony.git^1582286bca4f47ee402af61e4bae55d5c1b96574
src-git video https://github.com/openwrt/video.git^22e17dc6b56992de174c9572d018f3efbad51276
